
/** STANDARD EDITING **/





/* Deep Current Footer */
#footerwidth {width:980px;}

/** Heading Settings **/

h1 {margin: 0em 0em 0em 0em; color:#FF6600;font: bold 24px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;}
h2 {margin: 0em 0em 0em 0em; color:#421201;font: bold 20px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;}
h3 {margin: 0em 0em 0em 0em; color:#775448;font: bold 16px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;}
h4 {margin: 0em 0em 0em 0em; color:#ffffff;font: bold 16px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;}

h4.black {margin: 0em 0em 0em 0em; color:#000000;font: bold 14px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;}

/** Text-Content Settings **/
p,th,tr,td,table,form,div,span,body {font-size: 14px;color: #000000;text-decoration : none;font-weight: normal;font-family:  trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;vertical-align:top;}

em {font-size: 15px;}

/** Lists **/

ol,ul {margin-top: 0em;margin-bottom: 0em;} /* for left margin use -1em for firefox and opera, 2em for windows */
li {}

.imgBorder { border: #CCCCCC 1px solid;}

BODY  { 

	scrollbar-face-color : #A10B0B;
    
	scrollbar-shadow-color : #000000;
	scrollbar-highlight-color : #000000;
    scrollbar-arrow-color : #000000;
    
	scrollbar-3dlight-color : #FFFFFF;
	scrollbar-darkshadow-color : #FFFFFF;
	scrollbar-track-color : #FFFFFF;
	
    
    
	margin-left : 0pt;
	margin-right : 0pt;
	margin-top : 0pt;
	margin-bottom : 0pt;
	margin : 0pt;
	padding-left : 0pt;
	padding-right : 0pt;
	padding-top : 0pt;
	padding-bottom : 0pt;
	padding : 0pt;
	border-left-width : 0pt;
	border-right-width : 0pt;
	border-top-width : 0pt;
	border-bottom-width : 0pt;
	border-width : 0pt;
	top : auto;
}

/** Anchor Settings **/

A.botnav,A:Visited.botnav {color : #4d4d4d;font:bold 12px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;letter-spacing:1px;text-decoration : none;}
A:Hover.botnav,A:Active.botnav {color : #A10B0B;font:bold 12px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia; letter-spacing:1px;text-decoration : underline;}

/** Style for Form**/

.submit {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: verdana, arial, helvetica, tahoma; LETTER-SPACING: 1px; BACKGROUND-COLOR: #FF3300; BORDER: #000000 solid 1px;  cursor:hand; padding:3px;}

.clear {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: grey; FONT-FAMILY: verdana, arial, helvetica, tahoma; LETTER-SPACING: 1px; BACKGROUND-COLOR: #C99576; BORDER: #000000 solid 1px;  cursor:hand; padding:3px;}

.field1{text-align:left; padding-right: 20px; padding-top: 5px; vertical-align:middle;}
.field2{padding-top: 5px; vertical-align:middle; }

.caps{text-transform : uppercase;font-size : 10px; }

.star{color:#FF0000; font-size:12px; FONT-WEIGHT: bold;}


option, select, textarea, input  {
	font-size : 11px;
	color : #000000;
	text-decoration : none;
	line-height : 11px;
    BORDER: #000000 solid 1px; 
      
    BACKGROUND-COLOR: #ffffff; 
    padding: 2px;
    vertical-align:middle;
}
option.blank, select.blank, textarea.blank  {
	font-size : 11px;
	color : #000000;
	text-decoration : none;
	line-height : 11px;
    BORDER: #000000 solid 0px; 
    FONT-WEIGHT: bold;  
    BACKGROUND-COLOR: #ffffff; 
    padding: 2px;
    vertical-align:middle;
}

input.blank  {
	font-size : 14px;
	color : #000000;
	text-decoration : none;
	line-height : 15px;
    BORDER: #000000 solid 0px; 
      
    BACKGROUND-COLOR: #ffffff; 
    
    vertical-align:middle;
}

#hand{ cursor:hand;}

input.Subscribe {	font-size : 11px;
	color : #000000;
	text-decoration : none;
	line-height : 11px;
    BORDER: #000000 solid 1px; 
    height:18px;  
    BACKGROUND-COLOR: #A10B0B; 
    padding: 1px 2px 2px 2px;
	margin: 2px 0px 0px 0px;
    vertical-align:middle;
		font-weight:bold;
		cursor:hand; cursor:pointer; }

/** end style for Form **/
